#include <stdio.h>

int letter(c) 
int c;
{
   if( ((c >= 'a') && (c <= 'z')) || ((c >= 'A') && (c <= 'Z')) )
       return(1);
   else
       return(0);
}

main()          /* Vergleich: c Buchstabe? -> wahr (1)   */
                /*            c Buchstabe? -> falsch (0) */
{
   printf("5: %d\n", letter(5));
   printf("g: %d\n", letter('g'));
   printf("T: %d\n", letter('T'));
   printf("@: %d\n", letter('@'));
}
